Fórum Ubuntu Linux - PT
21 de Dezembro de 2014, 12:25 *
Olá, Visitante. Faça o login ou registre-se.
Perdeu o seu e-mail de ativação?

Login com nome de usuário, senha e duração da sessão
Notícias: Informações da última versão: Ubuntu Linux 14.04 - Trusty Tahr
 
   Home   Ajuda Regras Pesquisa Login Registre-se  
Anúncios
Páginas: 1 ... 45 46 [47] 48 49 ... 92   Ir para o fundo
  Imprimir  
Autor Tópico: Tutorial para HSP56 MR driver Smartlink  (Lida 474701 vezes)
alarcon
Visitante
« Responder #690 em: 02 de Julho de 2008, 09:51 »

      Oi  Alarcon.

Já o agradeço daqui por diante.

Sou iniciante no mundo linux e estou com dificuldade para instalar meu modem na distro Ubuntu 8.04. Tenho um modem Motorola sm56, com id 1057:3052, kernel 2.6.24-16-generic.
Testei o comando:
lspci -d 1057:3052
obtive resposta:
01:00.0 Modem: Motorola SM56 Data Fax Modem (rev 04)
Vi em seu Tutorial que  meu modem é suportado pelo novo pacote. Baixei o modem-arquivos-v23.tar.gz, li os arquivos leia-me e outro PDF, testei o seu novo pacote fazendo todos os comandos para poder instalar meu modem. O probrema é que quando dei o comando:
sudo su
para entrar no modo root ele me respondeu:
sudo: unable to resolve host nielson-desktop
após este testei o comando:
su
onde ele responde:
senha:
mas neste ponto não posso digitar nenhum caractere para auténticar minha senha.
Prossegui com a instalação com os comandos:

nielson@nielson-desktop:~/cd modem-arquivos-v23
nielson@nielson-desktop:~/modem-arquivos-v23$ chmod +x install-modem_Gnome
nielson@nielson-desktop:~/modem-arquivos-v23$ ./install-modem_Gnome
Usando ponto de montagem de CD-ROM /cdrom/
Desmontando CD-ROM
Aguardando por disco...
Por favor, insira um Disco no leitor e pressione enter
Montando CD-ROM...
Identificando.. [6c2e1c01c6884ef40fd349693334a953-2]
Procurando por arquivos de índice no disco..
Found 2 package indexes, 0 source indexes, 0 translation indexes and 1 signatures
Esse disco é chamado:
'Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)'
Copiando lista de pacotes...gpgv: Assinatura feita Ter 22 Abr 2008 22:03:24 BRT usando DSA chave ID FBB75451
gpgv: Assinatura correta de "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>"
E: Não foi possível abrir arquivo /var/lib/apt/lists/Ubuntu%208.04%20%5fHardy%20Heron%5f%20-%20Release%20i386%20(20080423)_dists_hardy_Release - open (13 Permissão negada)
E: Não foi possível abrir arquivo /var/lib/apt/lists/Ubuntu%208.04%20%5fHardy%20Heron%5f%20-%20Release%20i386%20(20080423)_dists_hardy_Release.gpg - open (13 Permissão negada)
./modem_homolog.h:53: erro: expected specifier-qualifier-list before ‘u8’
./modem_homolog.h:103: erro: expected ‘:’, ‘,’, ‘;’, ‘}’ or ‘__attribute__’ before ‘id’
In file included from ./modem.h:51,


     O livecd estava com o CD de instalação do ubuntu 8.04, e apareceram caixas de dialogo semelhantes ao do guia de instalação PDF. Após isto ele começou a ler muitos arquivos onde aqui coloquei apenas o começo mas fique sabendo que todos têm palavras dizendo AVISO, ERRO.
                   from modem_main.c:70:
./modem_dp.h:82: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem_dp.h:83: erro: expected declaration specifiers or ‘...’ before ‘u8’
In file included from modem_main.c:70:
./modem.h:138: erro: expected specifier-qualifier-list before ‘u16’
./modem.h:174: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:175: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:191: erro: expected specifier-qualifier-list before ‘u16’
./modem.h:219: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:263: erro: field ‘termios’ has incomplete type
./modem.h:319: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:340: erro: expected specifier-qualifier-list before ‘u32’
./modem.h:342: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:343: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:354: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:371: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:436: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:437: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:439: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:440: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:442: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:443: erro: expected declaration specifiers or ‘...’ before ‘u8’
modem_main.c:98: erro: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘modem_perm’
modem_main.c:106: erro: expected specifier-qualifier-list before ‘snd_pcm_t’
modem_main.c:134: erro: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘*’ token
modem_main.c: Na função ‘alsa_mixer_setup’:
modem_main.c:141: erro: ‘snd_mixer_elem_t’ undeclared (first use in this function)
modem_main.c:141: erro: (Each undeclared identifier is reported only once
modem_main.c:141: erro: for each function it appears in.)
modem_main.c:141: erro: ‘elem’ undeclared (first use in this function)
modem_main.c:144: aviso: implicit declaration of function ‘strchr’





olha só quanto a virar root é um comando só sudo su e não o comando sudo [Enter] e depois o comando su [Enter], pelo menos foi assim que entendi você fazendo pela sua explicação. Caso eu tenha entendido errado e você realmente tenha tentado um comando só (sudo su) e mesmo assim tenha dado errado é por que sua instalação do Ubuntu está com algum problema.

Você instalou o Ubuntu de uma ISO baixada da internet ou recebeu o LiveCD do Ubuntu?

Se baixou a ISO, teve o cuidado de verificar o md5sum (um código) para ver se batia, pois se forem diferentes isso significa que a ISO está danificada.


Tente também com somente o comando sudo, e depois sua senha, para ver se funciona.

Isso de aparecer as janelas é normal por que são passos que não precisam ser como root, então se você não conseguiu ficar como root na hora que o script precisar fazer algo como ele vai falhar e os outros não.
Registrado
AndreAlcantara
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 58


Ver Perfil
« Responder #691 em: 02 de Julho de 2008, 20:50 »

Vlw
Alarcon

Feito vi em um fórum por ai
você realmente é o "GURU" da net
discada no Linux Ubuntu** Chocado


Eu acabei de instalar o linux e meu modem era o...

Motorola SM56

E o V23 resolveu meu problema
e depois vim com o problema de que
meu firefox era Off-line e a dica daqui do fórum
foi ideal! Virando os olhos

Muito obrigado e vlw pelas dicas
 Sem Graça
Registrado
alarcon
Visitante
« Responder #692 em: 03 de Julho de 2008, 13:48 »

Novo pacote para instalação do Ubuntu 8.04 Hardy Heron e Kubuntu 8.04 Hardy Heron


Bem resolvi adicionar no pacote de instalação um script para que usuários do Kubuntu 8.04 Hardy Heron possam fazer seu modem funcionar com este pacote também.

A forma de instalação é praticamente a mesma dos pacotes anteriores só que agora ao invés de existir o script chamado de install-modem.sh, passou a existir dois scripts chamados de install-modem_Gnome e install-modem_Kde que são para instalar o modem para o Ubuntu e Kubuntu respectivamente.

OBS1: O arquivo em .pdf ainda só fala sobre a forma de instalação do Ubuntu e do script install-modem.sh, mais não mudou nada não, só a forma que as janelas gráficas se apresentam para você. Leiam também o arquivo texto chamado de Leia-me.

OBS2: Não testei o script para o Kubuntu, por que não tenho nenhuma distro baseada no KDE aqui, portanto preciso de voluntários para testar.

Segue abaixo o link do pacote modem-arquivos-v25.tar.gz:

http://www.4shared.com/archive/7jAtN3JN/modem-arquivos-v25tar.html


OBS3: Aos que pretendem usar o pacote modem-arquivos-v25.tar.gz com o Kubuntu 8.04 Hardy Heron, antes faça o seguinte procedimento:

Abra um terminal, acho que no kubuntu deve ser K > Sistema > konsole, e digite:

kwrite

se abrir ok. Agora digite:

sudo kwrite

se não abrir, com o terminal aberto,  como usuário comum, faça isso:

xhost local:root

Caso ocorra algum erro então antes do comando instale o pacote sux. Veja se ele se encontra no seu LiveCD tentando instalar assim:

sudo apt-get install sux

isso se o LiveCD estive adicionado no sources.lst do apt-get. Para fazer isso abra um terminal e digite:

sudo apt-cdrom add

irá aparecer uma informação do tipo:

Citar
Usando ponto de montagem de CD-ROm /cdrom/
Desmontando CD-ROM
Aguardando por disco ...
Por favor, insira um Disco no leitor e pressione enter

Se o LiveCD do Kubuntu 8.040 estiver já no driver de CD-Rom basta teclar ENTER, caso contrário coloque-o no driver para depois teclar ENTER.

Caso não esteja adicionado no sources.list ou não queira fazer isso, baixe daqui:

http://mirrors.kernel.org/ubuntu/pool/universe/s/sux/sux_1.0.1-3.2_all.deb

instale, veja se é preciso alguma dependência extra, e repita o passo:

xhost local:root

para ver se agora funciona e siga em frente nos outros passos.

OBS4: caso o pacote sux precise de alguma dependência não instalada no seu Kubuntu 8.04 procure aqui:

http://packages.ubuntu.com/hardy/allpackages

OBS5: Para o caso do Kubuntu 8.04 Hardy Heron, onde eu falo para usar o comando sudo su, mude para sudo sux, obviamente depois de ter instalado o pacote sux como falei mais acima.

agora faça:

sudo nano /root/.bashrc

ou

sudo vi /root/.bashrc

use o que você souber usar (nano ou vi)

e coloque isto no final:

export XAUTHORITY=/home/name/.Xauthority

Onde name, obviamente é o seu nome de usuário na pasta home, aquele nome de login que você digita ao entrar no Ubuntu ok.

salve e saia do arquivo, feche o terminal, abra-o novamente e veja se agora o kwrite  abre via terminal como root. Se ainda não abrir, talvez seja necessário reiniciar o computador.

Citar
Como usar o Vi:

Pressione a tecla Esc e depois a letra i do teclado para inserir textos no arquivo em questão. Para salvar as alterações e sair do Vi pressione Esc novamente e agora Shift+zz ( a letra z do teclado por duas vezes com o Shift pressionado, ou seja, ZZ)

Quem quiser usá-lo com o Ubuntu 8.04 Hardy Heron fique a vontade, mas lembre-se que para o Ubuntu 8.04 Hardy Heron siga os procedimentos normais que estão no guia de instalação.pdf e/ou Leia-me, ou seja tudo que falei mais acima foi para o Kubuntu 8.04 Hardy Heron. Sem Graça

Atenção: Este novo pacote contém o mais novo driver smartlink (slmodem-2.9.11-20080629 datado de Junho de 2008)) e o mais novo driver ungrab-winmodem ( ungrab-winmodem-20080126 datado de Janeiro 2008). Os modem motorola de ID 1057:3052 tem suporte neste driver Smartlink.
« Última modificação: 09 de Março de 2012, 22:09 por alarcon » Registrado
cfsilva30
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 4


Ver Perfil
« Responder #693 em: 03 de Julho de 2008, 22:12 »

Volto aqui, primeiro para agradecer ao "Super Alarcon", pela presteza e inteligência por desenvolver esses pacotes para nos ajudar.   E informar que após vários e vários dias tentando, eu consegui fazer meu motorola funcionar!!!!!!!!!! no ubuntu 8.04




                                    OBRIGADO ALARCON!!!!!!!!!!



Depois posto como foi o feito.
Registrado
Nielson
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13



Ver Perfil
« Responder #694 em: 04 de Julho de 2008, 02:21 »

      Oi  Alarcon.

Já o agradeço daqui por diante.

Sou iniciante no mundo linux e estou com dificuldade para instalar meu modem na distro Ubuntu 8.04. Tenho um modem Motorola sm56, com id 1057:3052, kernel 2.6.24-16-generic.
Testei o comando:
lspci -d 1057:3052
obtive resposta:
01:00.0 Modem: Motorola SM56 Data Fax Modem (rev 04)
Vi em seu Tutorial que  meu modem é suportado pelo novo pacote. Baixei o modem-arquivos-v23.tar.gz, li os arquivos leia-me e outro PDF, testei o seu novo pacote fazendo todos os comandos para poder instalar meu modem. O probrema é que quando dei o comando:
sudo su
para entrar no modo root ele me respondeu:
sudo: unable to resolve host nielson-desktop
após este testei o comando:
su
onde ele responde:
senha:
mas neste ponto não posso digitar nenhum caractere para auténticar minha senha.
Prossegui com a instalação com os comandos:

nielson@nielson-desktop:~/cd modem-arquivos-v23
nielson@nielson-desktop:~/modem-arquivos-v23$ chmod +x install-modem_Gnome
nielson@nielson-desktop:~/modem-arquivos-v23$ ./install-modem_Gnome
Usando ponto de montagem de CD-ROM /cdrom/
Desmontando CD-ROM
Aguardando por disco...
Por favor, insira um Disco no leitor e pressione enter
Montando CD-ROM...
Identificando.. [6c2e1c01c6884ef40fd349693334a953-2]
Procurando por arquivos de índice no disco..
Found 2 package indexes, 0 source indexes, 0 translation indexes and 1 signatures
Esse disco é chamado:
'Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)'
Copiando lista de pacotes...gpgv: Assinatura feita Ter 22 Abr 2008 22:03:24 BRT usando DSA chave ID FBB75451
gpgv: Assinatura correta de "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>"
E: Não foi possível abrir arquivo /var/lib/apt/lists/Ubuntu%208.04%20%5fHardy%20Heron%5f%20-%20Release%20i386%20(20080423)_dists_hardy_Release - open (13 Permissão negada)
E: Não foi possível abrir arquivo /var/lib/apt/lists/Ubuntu%208.04%20%5fHardy%20Heron%5f%20-%20Release%20i386%20(20080423)_dists_hardy_Release.gpg - open (13 Permissão negada)
./modem_homolog.h:53: erro: expected specifier-qualifier-list before ‘u8’
./modem_homolog.h:103: erro: expected ‘:’, ‘,’, ‘;’, ‘}’ or ‘__attribute__’ before ‘id’
In file included from ./modem.h:51,


     O livecd estava com o CD de instalação do ubuntu 8.04, e apareceram caixas de dialogo semelhantes ao do guia de instalação PDF. Após isto ele começou a ler muitos arquivos onde aqui coloquei apenas o começo mas fique sabendo que todos têm palavras dizendo AVISO, ERRO.
                   from modem_main.c:70:
./modem_dp.h:82: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem_dp.h:83: erro: expected declaration specifiers or ‘...’ before ‘u8’
In file included from modem_main.c:70:
./modem.h:138: erro: expected specifier-qualifier-list before ‘u16’
./modem.h:174: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:175: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:191: erro: expected specifier-qualifier-list before ‘u16’
./modem.h:219: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:263: erro: field ‘termios’ has incomplete type
./modem.h:319: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:340: erro: expected specifier-qualifier-list before ‘u32’
./modem.h:342: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:343: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:354: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:371: erro: expected specifier-qualifier-list before ‘u8’
./modem.h:436: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:437: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:439: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:440: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:442: erro: expected declaration specifiers or ‘...’ before ‘u8’
./modem.h:443: erro: expected declaration specifiers or ‘...’ before ‘u8’
modem_main.c:98: erro: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘modem_perm’
modem_main.c:106: erro: expected specifier-qualifier-list before ‘snd_pcm_t’
modem_main.c:134: erro: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘*’ token
modem_main.c: Na função ‘alsa_mixer_setup’:
modem_main.c:141: erro: ‘snd_mixer_elem_t’ undeclared (first use in this function)
modem_main.c:141: erro: (Each undeclared identifier is reported only once
modem_main.c:141: erro: for each function it appears in.)
modem_main.c:141: erro: ‘elem’ undeclared (first use in this function)
modem_main.c:144: aviso: implicit declaration of function ‘strchr’





olha só quanto a virar root é um comando só sudo su e não o comando sudo [Enter] e depois o comando su [Enter], pelo menos foi assim que entendi você fazendo pela sua explicação. Caso eu tenha entendido errado e você realmente tenha tentado um comando só (sudo su) e mesmo assim tenha dado errado é por que sua instalação do Ubuntu está com algum problema.

Você instalou o Ubuntu de uma ISO baixada da internet ou recebeu o LiveCD do Ubuntu?

Se baixou a ISO, teve o cuidado de verificar o md5sum (um código) para ver se batia, pois se forem diferentes isso significa que a ISO está danificada.


Tente também com somente o comando sudo, e depois sua senha, para ver se funciona.

Isso de aparecer as janelas é normal por que são passos que não precisam ser como root, então se você não conseguiu ficar como root na hora que o script precisar fazer algo como ele vai falhar e os outros não.

Alarcon,
graças a você consegui identificar o problema que havia no meu ubuntu 8.04, pois apesar de ter o baixado com auxílio de um gerenciador de download que era sempre parado e continuado inúmeras vezes, foi a velocidade da passagem do arquivo para o CD que estava estava muito alta. Fiz um novo CD do Ubuntu e consegui instalar o seu pacote.

É com muita honra que agradeço a você pelo empenho, dedicação que consequentemente só pode gerar um serviço de excelentetícima qualidade que a nós é prestado.

Muito obrigado e até mais.


Registrado
alarcon
Visitante
« Responder #695 em: 04 de Julho de 2008, 10:57 »

Obrigado pessoal, realmente fico muito satisfeito que tenha contribuído de alguma forma para a comunidade linux, principalmente na porta de entrada nele, a conexão com a internet que é fundamental.

Gostaria de saber se algum de vocês usou o último pacote que fiz, o modem-arquivos-v25.tar.gz, pois como devem saber não tenho mais como testar os pacotes que faço e portanto preciso que testem para mim para ver se realmente está funcional ou não. Este último pacote contém o driver Smartlink mais recente.
Registrado
Nielson
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13



Ver Perfil
« Responder #696 em: 05 de Julho de 2008, 17:44 »

Oi Alarcon.
Tentei instalar seu novo pacote o modem-arquivos-v25.tar.gz no ubuntu 8.04 e consegui um conexão muito baixa. O download não passava de 0,5 KB. Eu fiz o seguinte desabilitei o  driver do pacote modem-arquivos-v23.tar.gz e instalei o novo pacote desmarcando algumas opções na instalação.


Até mais
Registrado
alarcon
Visitante
« Responder #697 em: 05 de Julho de 2008, 17:52 »

Oi Alarcon.
Tentei instalar seu novo pacote o modem-arquivos-v25.tar.gz no ubuntu 8.04 e consegui um conexão muito baixa. O download não passava de 0,5 KB. Eu fiz o seguinte desabilitei o  driver do pacote modem-arquivos-v23.tar.gz e instalei o novo pacote desmarcando algumas opções na instalação.


Até mais

Bom amigo não era preciso fazer isso não, pois em time que está ganhando não se mexe, ou seja, já que com o v23 que você instalou estava perfeito é sempre bom não tentar outro, pois vai saber se não fica pior. Quando perguntei se usaram o v25 foi para quem havia instalado recentemente o driver do modem. De qualquer forma muito obrigado, vou aguardar mais algumas respostas de outros usuários que tentarem usar este último pacote e caso a resposta seja a mesma que a sua eu retiro ele do ar.
Registrado
Nielson
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13



Ver Perfil
« Responder #698 em: 05 de Julho de 2008, 17:58 »

Oi Alarcon.
Tentei instalar seu novo pacote o modem-arquivos-v25.tar.gz no ubuntu 8.04 e consegui um conexão muito baixa. O download não passava de 0,5 KB. Eu fiz o seguinte desabilitei o  driver do pacote modem-arquivos-v23.tar.gz e instalei o novo pacote desmarcando algumas opções na instalação.


Até mais

Bom amigo não era preciso fazer isso não, pois em time que está ganhando não se mexe, ou seja, já que com o v23 que você instalou estava perfeito é sempre bom não tentar outro, pois vai saber se não fica pior. Quando perguntei se usaram o v25 foi para quem havia instalado recentemente o driver do modem. De qualquer forma muito obrigado, vou aguardar mais algumas respostas de outros usuários que tentarem usar este último pacote e caso a resposta seja a mesma que a sua eu retiro ele do ar.

Pelo fato do v25 não estar funcionando bem votei normalmente para o v23 o habilitando.
Registrado
alarcon
Visitante
« Responder #699 em: 05 de Julho de 2008, 18:03 »

Oi Alarcon.
Tentei instalar seu novo pacote o modem-arquivos-v25.tar.gz no ubuntu 8.04 e consegui um conexão muito baixa. O download não passava de 0,5 KB. Eu fiz o seguinte desabilitei o  driver do pacote modem-arquivos-v23.tar.gz e instalei o novo pacote desmarcando algumas opções na instalação.


Até mais

Bom amigo não era preciso fazer isso não, pois em time que está ganhando não se mexe, ou seja, já que com o v23 que você instalou estava perfeito é sempre bom não tentar outro, pois vai saber se não fica pior. Quando perguntei se usaram o v25 foi para quem havia instalado recentemente o driver do modem. De qualquer forma muito obrigado, vou aguardar mais algumas respostas de outros usuários que tentarem usar este último pacote e caso a resposta seja a mesma que a sua eu retiro ele do ar.

Pelo fato do v25 não estar funcionando bem votei normalmente para o v23 o habilitando.


Quero te perguntar uma coisa, não foi só uma coincidência de uma conexão ruim?

Pergunto isso por que estou me lembrando do tempo de conexão discada em que às vezes uma conexão não saía muito boa e aí tinha que desconectar e conectar novamente para ver se pegava uma conexão melhor, principalmente em dia de maior concorrência como os finais de semana.
Registrado
cfsilva30
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 4


Ver Perfil
« Responder #700 em: 05 de Julho de 2008, 21:15 »

Mais uma vez, muito obrigado por nos ajudar atornar nosso desejo de ver e sentir o gostinho de navegar com um linux via internet discada.

Seguindo seu topico e usando o pacote modem-arquivos-v24, consegui fazer meu modem da marca (Motorola SM56 - device id 1057:3052) funcionar.
Queo relatar que tive um problema, é que depois de instalado o pacote e ao reiniciar o sistema ele travava e não dava video.  Então para testar usei uma placa de video off-board, liguei a maquina que carregou e funcionou por completo, conectei na internete beleza de creuza.  Só que para rediscar novamente tenho que usar a quela dica que você deu aqui no forum

(sudo /etc/init.d/sl-modem-daemon restart)

Depois é só rediscar e navegar novamente.


Uma observação e uma pergunta ao Super Alarcon, que deixo aqui é ao atualizar pala intenete auguns pacotes, minha maquina ficou dando erro de grub 22, não conseguindo caregar nem o xp nem o ubuntu, tem algunha coisa a ver?
Registrado
alarcon
Visitante
« Responder #701 em: 05 de Julho de 2008, 21:42 »

Mais uma vez, muito obrigado por nos ajudar atornar nosso desejo de ver e sentir o gostinho de navegar com um linux via internet discada.

Seguindo seu topico e usando o pacote modem-arquivos-v24, consegui fazer meu modem da marca (Motorola SM56 - device id 1057:3052) funcionar.
Queo relatar que tive um problema, é que depois de instalado o pacote e ao reiniciar o sistema ele travava e não dava video.  Então para testar usei uma placa de video off-board, liguei a maquina que carregou e funcionou por completo, conectei na internete beleza de creuza.  Só que para rediscar novamente tenho que usar a quela dica que você deu aqui no forum

(sudo /etc/init.d/sl-modem-daemon restart)

Depois é só rediscar e navegar novamente.


Uma observação e uma pergunta ao Super Alarcon, que deixo aqui é ao atualizar pala intenete auguns pacotes, minha maquina ficou dando erro de grub 22, não conseguindo caregar nem o xp nem o ubuntu, tem algunha coisa a ver?


Esse erro é chato e já é conhecido nesta versão do Ubuntu. Não sei se este bug é do driver Smartlink ou do discador gnome-ppp ou mais ainda de alguma coisas nesta nova versão do gnome, penso ser mais do discador que quando você desliga a conexão ele não faz isso direito e aí quando tenta ligar novamente ele dar erro por ter o processo anterior ainda em andamento. De qualquer forma eu já fiz um novo pacote ( o v25) com o driver mais novo da smartlink e então se for bug do driver Smartlink mesmo, quem sabe este novo pacote não possa resolver.

Não creio que este erro 22 do grub seja por causa do modem. Só alerto para quando fizer uma atualização e esta for do kernel, ter de rodar novamente o script do meu pacote para que ele compile o driver Smartlink para este novo kernel. É necessário estar com o ubuntu aberto com o novo kernel para poder compilar outra vez o driver ok.
Registrado
Nielson
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 13



Ver Perfil
« Responder #702 em: 08 de Julho de 2008, 00:58 »

Oi Alarcon.

A kernel 16 do meu ubuntu 8.04 atualizou para 19, gostaria de saber se posso instalar novamente o pacote v23 nesta nova kernel ou o v24?
Quanto ao v25, tentei algumas vezes para tentar conseguir uma conexão melhor e como te falei nas que consegui foram sempre baixas.

Até mais.
Registrado
alarcon
Visitante
« Responder #703 em: 08 de Julho de 2008, 09:11 »

Oi Alarcon.

A kernel 16 do meu ubuntu 8.04 atualizou para 19, gostaria de saber se posso instalar novamente o pacote v23 nesta nova kernel ou o v24?
Quanto ao v25, tentei algumas vezes para tentar conseguir uma conexão melhor e como te falei nas que consegui foram sempre baixas.

Até mais.

Você pode usar ou o v23 ou o v24 ou o v25.

No caso do usuário niquelnausea que possui o modem ENF656-ESW-MOPR da Motorola, eu indiquei o pacote modem-arquivos-v25.tar.gz e ele relatou isso aqui:

Citar
cara, não sei como mais com o seu pacote a internet aqui em casa ta funcionando  Contente Contente Contente

muito obrigado pela ajuda, to meio bobo com a velocidade que ta conectado, as paginas carregam muita mais rapido que no windows  Sem Graça Sem Graça Sem Graça

mais uma vez, obrigado pela ajuda, so tenho mais uma pergunta, descompactei o pacote v25 em /home/denilson/modem-arquivos-v25 gostaria de saber se preciso manter essa pasta ou posso deletar ela e guardar somente o pacote modem-arquivos-v25.tar.gz??
fonte: http://ubuntuforum-br.org/index.php/topic,37215.msg223169.html#msg223169


Use o que melhor se adapta ao seu modem ok. Como você atualizou o kernel para o mais recente e este driver Sartlink é o mais novo, quem saber se o pacote v25 funciona melhor com este novo kernel, agora tudo é questão de teste mesmo.
« Última modificação: 08 de Julho de 2008, 09:13 por alarcon » Registrado
Shakmatton
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 213


Ver Perfil
« Responder #704 em: 10 de Julho de 2008, 01:47 »

Olá Alarcon. Estou pensando em migrar para o Ubuntu 8.10, e queria baixar o seu pacote v25, mas não estou conseguindo baixá-lo do site habitual (o download repentinamente chaga ao seu fim e na hora de unzipar acontece um aviso de erro na sáida de linha de comando... isso acontece sempre que baixo algum pacote naquele site do projeto messias).

Queria saber se vc poderia disponibilizar o arquivo v25 em outro link... vou apenas testá-lo, pois uso no momento o pacote v23 no ubuntu 8.04, que está funcionando (na medida de sua capacidade, mas cumpre o seu dever...)

Obrigado..
Registrado
Páginas: 1 ... 45 46 [47] 48 49 ... 92   Ir para o topo
  Imprimir  
 
Ir para:  

Powered by MySQL Powered by PHP Tema desenvolvido por FaBMak e n3t0
Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines
© 2014 Canonical Ltd. Ubuntu e Canonical são marcas registradas da Canonical Ltd.
XHTML 1.0 válido! CSS válido!